Компания Google вынуждает обновлять браузер

Компания Google вынуждает обновлять браузер

В стране и миреСеть и ПК
Официально объявлено что с 1 августа что Google в своих приложениях прекращает поддержку старых версий браузеров таких как: Safari 3, Internet Explorer 7 и Firefox версии 3.5. А это означает что сервисы Gmail, Google Talk, Google Sites и прочие не будут корректно функционировать в данных браузерах.

Компания Google объясняет данное решение тем, что большинство приложений и сервисов используют HTML5, а в старых версиях браузеров её нет.

И это только начало, с каждым релизом новой версии браузеров из поддержки будут удаляться третий по счету с конца версии данного браузера. Такому правилу подвержены браузеры: Internet Explorer, Safari, Firefox, Google Chrome. По поводу браузера Opera, Google не гарантирует стабильность работы приложений.

Подписывайтесь на наш Telegram, чтобы быть в курсе самых важных новостей. Для этого достаточно иметь Telegram на любом устройстве, пройти по ссылке и нажать кнопку Join.

всего: 731 / сегодня: 1

Комментарии /0

Смайлы

После 22:00 комментарии принимаются только от зарегистрированных пользователей ИРП "Хутор".

Авторизация через Хутор:



В стране и мире